div,
body,
html,
p,
img,
input,
textarea {
  box-sizing: border-box;
}
ul {
  padding: 0;
}
li {
  list-style: none;
}
html {
  font-family: 'sans-serif';
}
body {
  background: #fff;
  font-size: 14px;
  color: #7385a0;
  font-family: 'sans-serif', 'Helvetica', "Microsoft YaHei" !important;
}
input::-webkit-input-placeholder {
  color: #b8b8b8;
}
select {
  color: #b8b8b8;
}
textarea {
  width: 100%;
}
a.text {
  color: #1592e7;
}
.posr {
  position: relative;
}
.fr {
  float: right;
}
.fl {
  float: left;
}
.blue {
  color: #38acff;
}
.clear-fix:before,
.clear-fix:after {
  display: table;
  content: '';
}
.clear-fix:after {
  clear: both;
}
#header .head label {
  float: left;
  margin-top: 12px;
  width: 130px;
}
.tab-nav ul {
  padding: 0;
  overflow: hidden;
}
.tab-nav ul li {
  line-height: 30px;
  float: left;
  width: 50%;
  text-align: center;
  color: #acc7da;
  font-weight: bold;
  border-bottom: 1px solid #acc7da;
}
.tab-nav ul li.active {
  border-bottom: 1px solid #38acff;
  color: #38acff;
}
.breadcrumb {
  background: #7385a0;
}
.breadcrumb ul {
  overflow: hidden;
  padding: 0 20px;
}
.breadcrumb ul li {
  float: left;
  padding: 0 10px;
  color: #fff;
  line-height: 3em;
}
.breadcrumb ul li a {
  color: #fff;
  text-decoration: none;
}
.breadcrumb ul li a:hover,
.breadcrumb ul li a:active {
  text-decoration: none;
}
.tab-c {
  display: none;
}
.tab-c.active {
  display: block;
}
.btn {
  display: inline-block;
  text-align: center;
  line-height: 36px;
  text-decoration: none;
}
.btn.btn-block {
  display: block;
}
.btn.btn-two {
  display: inline-block;
  width: 45%;
}
.btn.btn-primary {
  background: -webkit-linear-gradient(top, #19a4ea, #0d6be2);
  border-radius: 4px;
  color: #fff;
}
.upload-text {
  position: absolute;
  top: 0;
  left: 90px;
}
.upload-text .upload-success {
  color: #31c148;
  padding-left: 30px;
  background: url("../img/ok.jpg") no-repeat left center;
  background-size: contain;
  visibility: hidden;
}
.upload-text p {
  margin: 0;
  line-height: 1.7em;
}
.upload-text p span {
  color: #ffae2e;
  margin: 0 7px;
}
.from-group {
  margin-bottom: 10px;
  vertical-align: middle;
  font-size: 12px;
}
.from-group input,
.from-group select {
  padding-left: 7px;
  padding-right: 7px;
}
.from-group input[type='submit'] {
  border: 0;
}
.from-group .input-group {
  display: block;
  width: 100%;
  line-height: 36px;
  height: 36px;
  border: 1px solid #e8e8e8;
}
.from-group .input-label {
  display: inline-block;
  line-height: 36px;
  height: 36px;
  border: 1px solid #e8e8e8;
}
.from-group .input-label.input-two {
  width: 48%;
}
.from-group textarea {
  border: 1px solid #e8e8e8;
  padding: 7px;
}
.pagebreak {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
}
.pagebreak > a,
.pagebreak > span {
  position: relative;
  float: left;
  padding: 3px 8px;
  margin: 0 3px;
  line-height: 1.42857143;
  color: #337ab7;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.pagebreak > a.current,
.pagebreak > span.current {
  background: #38acff;
  color: #fff;
}
.pagebreak > a.disabled:hover,
.pagebreak > span.disabled:hover,
.pagebreak > a.disabled:focus,
.pagebreak > span.disabled:focus,
.pagebreak > a.disabled,
.pagebreak > span.disabled {
  cursor: not-allowed;
  color: #777;
}
.pagebreak > li {
  display: inline;
}
.pagebreak > .active > a,
.pagebreak > .active > a:hover,
.pagebreak > .active > a:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #38acff;
  border-color: #38acff;
}
.pagebreak > .disabled > a,
.pagebreak > .disabled > a:hover,
.pagebreak > .disabled > a:focus {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}
table {
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
}
table tr td {
  height: 24px;
  vertical-align: middle;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  max-width: 100px;
  padding: 4px;
}
.box {
  position: relative;
  padding-top: 64px;
  font-size: 12px;
}
.box:before {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  left: 0;
  background: #dee4eb;
  margin-top: -20px;
  z-index: -1;
}
.container {
  background: #fff;
  padding: 20px;
  margin: 15px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  box-shadow: 0 25px 60px #e6edf6;
}
.container .tab ul {
  overflow: hidden;
  height: 22px;
}
.container .tab ul li {
  text-align: center;
  float: left;
  width: 33%;
  color: #7385a0;
  font-size: 14px;
  position: relative;
}
.container .tab ul li.active {
  color: #38acff;
}
.container .tab ul li.active:before {
  position: absolute;
  content: '';
  height: 2px;
  width: 50px;
  left: 50%;
  margin-left: -25px;
  bottom: -6px;
  background: #38acff;
  z-index: 11;
}
.container .tab ul li a {
  text-decoration: none;
  color: #38acff;
}
.container ul.select {
  position: absolute;
  top: 36px;
  left: 0;
  width: 99%;
  background: #fff;
  z-index: 111;
  border: 1px solid #aaa;
  max-height: 146px;
  overflow: auto;
  display: none;
}
.container ul.select li {
  padding: 0 5px;
  line-height: 2em;
}
.container ul.select li:hover {
  background: #dddddd;
}
.container .question li {
  border-bottom: 1px solid #e8e8e8;
  color: #7385a0;
  line-height: 2em;
}
.container .question li > h3:after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  width: 14px;
  height: 11px;
  margin-top: -7px;
  background: url("../img/arrow.png") no-repeat 0 -11px;
  background-size: 14px 20px;
}
.container .question li.active > h3:after {
  background: url("../img/arrow.png") no-repeat;
  background-size: 14px 20px;
}
.container .question li h3 {
  position: relative;
  font-size: 14px;
}
.container .question li .content {
  display: none;
  background: #efefef;
  padding: 10px;
  font-size: 12px;
  line-height: 1.4em;
}
.container .question li .content .solve {
  line-height: 2;
  padding-top: 3%;
  color: #7385a0;
  font-size: .8rem;
}
.container .question li .content .solve .fr a {
  color: #7385a0;
  text-decoration: none;
}
.container .question li .content .solve .fr a:hover,
.container .question li .content .solve .fr a:active {
  text-decoration: none;
}
.container .question li .content .solve .fr span {
  position: relative;
  padding-left: 1.5rem;
  margin-right: .5rem;
}
.container .question li .content .solve span a {
  color: red;
}
.container .question li .content .solve i {
  position: absolute;
  left: 4px;
  top: -3px;
  display: inline-block;
  width: 1.2em;
  height: 1.3em;
  background-image: url("../img/is.png");
  background-size: 100%;
}
.container .question li .content .solve i.true {
  background-position: 0 -2rem;
}
.container .question li .content .solve i.true.active {
  background-position: 0 0;
}
.container .question li .content .solve i.false {
  background-position: 0 -1rem;
}
.container .question li .content .solve i.false.active {
  background-position: 0 -3rem;
}
.container .code {
  float: right;
  width: 40%;
  height: 36px;
  position: relative;
}
.container .code img {
  float: left;
  width: 56%;
  height: 36px;
  border: 0;
}
.container .code a {
  position: absolute;
  top: 0;
  right: 0;
  width: 44%;
  text-align: center;
  font-size: 12px;
  height: 36px;
  line-height: 17px;
  background: #e8e8e8;
}
.container .eval {
  overflow: hidden;
  padding: 0;
  color: #38acff;
}
.container .eval li {
  margin-bottom: 25px;
}
.container .eval li label {
  display: inline-block;
  padding: 3px;
  text-align: center;
  width: 30px;
  background: #b8b8b8;
  color: #fff;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  margin-right: 8px;
}
.container .eval li label.select {
  background: #38acff;
}
.container .kf h2 {
  color: #38acff;
  margin-top: 0;
  font-weight: bold;
  font-size: 16px;
}
.container .kf li p {
  margin: 10px 0;
}
.container .time-line {
  overflow: hidden;
}
.container .time-line li {
  position: relative;
  width: 20%;
  float: left;
}
.container .time-line li.wait-eval {
  display: block;
}
.container .time-line li.done {
  display: block;
  color: #38acff;
}
.container .time-line li.done .status:after {
  background: #38acff;
  width: 14px;
  height: 14px;
  margin-left: -7px;
}
.container .time-line li .status {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 100%;
}
.container .time-line li .status:before {
  content: '';
  position: absolute;
  top: 50%;
  height: 1px;
  background: #d8e4f7;
  width: 100%;
}
.container .time-line li .status:after {
  content: '';
  position: absolute;
  top: 50%;
  width: 10px;
  height: 10px;
  background: #7385a0;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  left: 50%;
  margin-left: -5px;
  margin-top: -5px;
}
.container .time-line .desc {
  padding-top: 25px;
  text-align: center;
}
.container .time-line h3 {
  font-size: 12px;
  line-height: 1.5em;
  margin: 0;
  padding-bottom: 10px;
}
.container .time-line p {
  font-size: 12px;
  margin: 0;
  padding-bottom: 20px;
}
.container .item-question {
  position: relative;
}
.container .item-question:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 36px;
  height: 36px;
  margin-top: -18px;
  margin-left: -18px;
  background: #fff;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.container .item-question.crile:before {
  height: 17px;
}
.container .item-question ul {
  overflow: hidden;
  margin: 0 -20px;
}
.container .item-question ul li {
  text-align: center;
  float: left;
  width: 50%;
  padding: 5px 10px 20px;
  box-sizing: border-box;
  height: 110px;
}
.container .item-question ul li h2 {
  color: #acc7da;
  font-family: 'Microsoft YaHei';
  padding-left: 33px;
  line-height: 26px;
  width: 100px;
  margin-left: auto;
  margin-right: auto;
}
.container .item-question ul li h2 a,
.container .item-question ul li h2 a:hover,
.container .item-question ul li h2 a:active {
  text-decoration: none;
  color: #38acff;
}
.container .item-question ul li p {
  margin-bottom: 5px;
  text-align: center;
}
.container .item-question ul li p a,
.container .item-question ul li p a:hover,
.container .item-question ul li p a:active {
  text-decoration: none;
  color: #38acff;
  margin: 0 6px;
  font-size: 12px;
}
.container .item-question ul.normal h2 {
  padding-left: 0;
  text-align: center;
}
.container .item-question ul.normal p {
  text-align: center;
  font-size: 12px;
}
.container .question-type h2 {
  color: #b1cbdc;
  font-weight: bold;
  margin-top: 0;
  border-left: 3px solid #b1cbdc;
  font-size: 18px;
  padding-left: 10px;
}
.container .question-type ul {
  overflow: hidden;
}
.container .question-type ul li {
  float: left;
  width: 33.33%;
  box-sizing: border-box;
  padding: 10px 0;
}
.container .question-type ul li.radius {
  position: relative;
}
.container .question-type ul li.radius span {
  position: absolute;
  background: #fff;
  width: 30px;
  height: 30px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  z-index: 111;
}
.container .question-type ul li.radius span.radius-topLeft {
  top: -15px;
  left: -15px;
}
.container .question-type ul li.radius span.radius-topRight {
  top: -15px;
  right: -15px;
}
.container .question-type ul li.radius span.radius-bottomLeft {
  bottom: -15px;
  left: -15px;
}
.container .question-type ul li.radius span.radius-bottomRight {
  bottom: -15px;
  right: -15px;
}
.container .question-type ul li a {
  display: block;
  text-decoration: none;
  cursor: pointer;
  color: #38acff;
  text-align: center;
  font-weight: bold;
}
.container .question-type ul li a:hover,
.container .question-type ul li a:active {
  text-decoration: none;
}
.container .question-type ul li a img {
  width: 50px;
  height: 50px;
  margin-bottom: 5px;
  display: inline-block;
}
.container .question-type ul li a i.icon {
  width: 50px;
  height: 50px;
  margin-bottom: 5px;
  display: inline-block;
  background: url("../img/icon.png") no-repeat;
  background-size: 50px 490px;
}
.container .question-type ul li a i.icon.icon-list {
  background-position: 0 0;
}
.container .question-type ul li a i.icon.icon-user {
  background-position: 0 -50px;
}
.container .question-type ul li a i.icon.icon-recharge {
  background-position: 0 -100px;
}
.container .question-type ul li a i.icon.icon-game {
  background-position: 0 -150px;
}
.container .question-type ul li a i.icon.icon-gift {
  background-position: 0 -200px;
}
.container .question-type ul li a i.icon.icon-acts {
  background-position: 0 -250px;
}
.container .question-type ul li a i.icon.icon-voucher {
  background-position: 0 -300px;
}
.container .question-type ul li a i.icon.icon-gamer {
  background-position: 0 -350px;
}
.footer {
  padding: 30px 10% 30px;
}
.footer p {
  line-height: 22px;
  margin: 0;
}
.footer iframe {
  vertical-align: -5px;
}
.footer img {
  vertical-align: middle;
}
.icon.icon-1 {
  background: url("../img/icon_03.png") no-repeat left center;
  background-size: 24px 25px;
}
.icon.icon-2 {
  background: url("../img/icon_05.png") no-repeat left center;
  background-size: 24px 25px;
}
.icon.icon-3 {
  background: url("../img/icon_10.png") no-repeat left center;
  background-size: 30px 24px;
}
.icon.icon-4 {
  background: url("../img/icon_13.png") no-repeat left center;
  background-size: 30px 24px;
}
.eval {
  display: none;
}
.eval h2 {
  text-align: center;
}
.eval h2 img {
  width: 42%;
}
.eval .evalbox {
  border: 1px solid #ebebeb;
  border-radius: 4px;
  padding: .8rem;
  color: #444;
}
.eval .evalbox .checkbox {
  margin: 10px 0 20px;
}
.eval .evalbox .checkbox label {
  border: 1px solid #ebebeb;
  padding: 5px 12px;
  border-radius: 4px;
}
.eval .evalbox .checkbox label.active {
  border: 1px solid #3399ff;
  background: url('../img/ok.png') no-repeat right bottom;
  background-size: 18px auto;
}
.eval .evalbox .make {
  text-align: right;
}
.eval .evalbox .make a {
  display: inline-block;
  padding: 5px 20px;
  border-radius: 6px;
}
.eval .evalbox .make a.submit {
  background: #3399ff;
  color: #fff;
}
@media (max-width: 370px) {
  .container {
    padding: 20px 6px;
    margin: 10px 5px;
  }
  .container .item-question ul {
    margin: 0 -6px;
  }
}
